Subject: [bess] Document shepherd's review of draft-ietf-bess-vpls-multihoming-02.txt

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Mon, 15 Oct 2018 13:50:49 +0000

Authors and WG

I am the document shepherd for draft-ietf-bess-vpls-multihoming-02.txt. I have reviewed the document and I believe it is ready to progress, subject to fixing the following comments. Please treat these as you would WG last call comments.

  *   The text is missing ‘a’, ‘the’, etc, in many places. This can make it hard to parse. Please can you review the text and correct these throughout.
  *   Section 2.1, Scenarios. It would be clearer to add references from the text to the figures.
  *   Section 2.1 “BGP VPLS NLRI”. Please add a figure number to the title of the figure.
  *   Section 5.1, Paragraph 2: s/a limited set of MAC addresses is beyond/ a limited set of MAC addresses are beyond
  *   Section 8: IANA considerations. Please update the wording in this section to reflect that the document has passed WG last call. It currently reads as if the document may request IANA actions in the future.
  *   Section 9: s/The authos/the authors

Thanks,

Matthew